# 
# 
#	  Name: man.mk 
#		make include file for Man Page Viewer for La Casita 
# 
# moved to http://primates.ximian.com/~flucifredi/man/
# 
 
SC_VRM		=	man-1.5l
#SC_VRM		=	man-1.5p
SC_URL		=	\
	http://www.kernel.org/pub/linux/utils/man/$(SC_VRM).tar.gz \
	http://www.kernel.org/pub/linux/utils/man/$(SC_VRM).tar.sign \
	http://www.kernel.org/pub/linux/utils/man/$(SC_VRM).lsm 
# ftp://metalab.unc.edu/pub/Linux/apps/doctools/man/man-1.5l.tar.gz
# ftp://ftp.win.tue.nl/pub/linux-local/utils/man/man-1.5l.tar.gz
# ftp://ftp.XX.kernel.org/pub/linux/utils/man/man-1.5l.tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure -d 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/man2html 
#SC_INSTALL	=	
 

#SC_VRM		=	man-2.3.19deb4.0
